How to fix package-query error for libalpm

package-query: error while loading shared libraries: libalpm.so.11: cannot open shared object file: No such file or directory

It need to re-install package-query to update its.

$ git clone https://aur.archlinux.org/package-query.git
$ cd package-query/
$ makepkg -si

関連記事